.bx_filter_control_section .bx_filter_control_section__reset,.bx_filter_control_section .bx_filter_control_section__reset:hover {color: #ffc34f;border: 1px solid #ffc34f}
.bx_filter_control_section .bx_filter_control_section__reset:hover {color: #fff;background: #ffc34f}
a.javascript {text-decoration: none}
.small_basket_hover_block .small_basket_hover_to_basket,
.add_to_basket_box .nav_buttons a {background: #000}
.small_basket_hover_block .small_basket_hover_to_basket {border: 1px solid #000}
.small_basket_hover_block .small_basket_hover_buy {color: #000;background: transparent}
.small_basket_hover_block .small_basket_hover_buy:hover {text-decoration: underline}
#left_side li.depth_level_1.active > span > span.icon,#mobile_menu_list li.depth_level_1.active > span > span.icon {background:#ffc34f}
.owl-carousel .items .more:hover {color: #fff;background: #ffc34f;border-color: #ffc34f}
.fancybox-close {background-color: #000}
input[type="button"], input[type="submit"], .button {background-color: #000}
.button_white, .button_white:hover {color: #ffc34f;border: 2px solid #ffc34f}
.detail_buy_button:hover span.icon {border-right: 1px solid #fda274}
.bx_element label .bx_result_price a {border-bottom: 1px dashed #FC7A38}
#basket_toolbar_button, #basket_toolbar_button_delayed, #basket_toolbar_button_subscribed, #basket_toolbar_button_not_available {border-bottom: 1px dashed #FC7A38}
.bx_ordercart_order_table_container table tbody tr td.control a {border-bottom: 1px dashed #FC7A38}
.bx_order_make .slide {border-bottom: 1px dashed #FC7A38}
.newhoverbg {background-color: rgba(231, 76, 60, 0.75) !important}
.myorders .bx_my_order .bx_my_order_table td a, .myorders .bx_my_order_cancel a, .myorders .bx_order_list .bx_order_list_table_order tbody tr td a {color: #FC7A38}
.myorders .bx_my_order .bx_bt_button_type_2:hover, .myorders .bx_my_order_cancel input[type="submit"]:hover, .myorders .bx_order_list .bx_bt_button_type_2:hover {background: #FC7A38;border: 2px solid #FC7A38}
.pagenavigator span.active,.pagenavigator a:hover,.pagenavigator span:hover {background: #ffc34f;color: #fff;border: 1px solid #ffc34f}
.color_text {color: #ffc34f !important}
.control_button_show a {background: #ffc34f}
.bx_catalog_section_box .catalog_show_sort.active {background-color: #FC7A38}
span.bx_sof_req, span.req{color: #ffc34f}
.product-tabs .nav-tabs a:hover,.product-tabs .nav-tabs > li.active > a,.product-tabs .nav-tabs > li.active > a:hover,.product-tabs .nav-tabs > li.active > a:focus {background: #ffc34f;color: #fff}
@media screen and (max-width: 850px) {
.product-tabs .nav-tabs > li:first-child > a {background:#000;color:#fff}
}
.buy_box .buy:hover {color: #fff}
.news-item a {color: #ffc34f}
.news-block__all {border: 1px solid #ffc34f;color: #ffc34f}
.news-block__all:hover {color: #fff;background: #ffc34f}
.product-categories__name,.product-categories__price {background: #ffc34f}
.bx_breadcrumbs__separator span {color: #ffc34f}
.NiceCheck input[type=checkbox]:checked + label::before,.nicelabel input[type="checkbox"]:checked + label::before {background: url(/include/images/sprite.png) #fff -33px -307px}
.offers_item .offer_item .offer_sku.active,.offers_item .offer_item .offer_sku:hover {background: #ffc34f;color: #fff}
.offers_item .offer_item .offer_sku.color{border: 2px solid #fff;border-radius: 50%;padding: inherit;margin: 0}
.offers_item .offer_item .offer_sku.active.color,.offers_item .offer_item .offer_sku:hover.color {border: 2px solid #ffc34f}
.offers_item .offer_item .offer_sku.color img{border: 2px solid #fff;border-radius: 50%;width: 30px;height: 30px;position: relative}

.blog-required-field {color: #ffc34f}
.bx_item_detail_rating .bx_stars_progres {background: #ffc34f}
.economy_price {color: #ffc34f}
.economy_price .rub {border-bottom: 1px solid #ffc34f}
.bx-touch .bx_item_set_hor_container_big .bx_item_set_del,.bx_item_set_hor_container_big .bx_item_set_hor_item .bx_item_set_del,.bx_item_set_hor_container_big .bx_item_set_hor_item:hover .bx_item_set_del {color: #ffc34f}
.bx_item_set_hor_container_big .bx_item_set_economy_price {color: #ffc34f}
.mobile_menu--close {background-color: #000}
.section--grid-4 .catalog_section .buy_box:hover {border: 1px solid #ffc34f}
.bx_item_detail_rating_wrapper .detail_buy_button .text {border-bottom: 1px dotted #ffc34f}
.small_basket_hover_table .small_basket_hover_delete_action:hover {background: #ffc34f}
.bx_item_detail .tabs_header .tabs_head a:hover,.bx_item_detail .tabs_header .tabs_head.active a {color: #fff;background-color: #000}
@media screen and (max-width: 979px) {
.bx_item_detail .tabs_header .tabs_head a:hover,.bx_item_detail .tabs_header .tabs_head.active a {background-color: transparent;color: #333}
.bx_item_detail .tabs_header .tabs_head:first-child a {color: #fff;background-color: #000}
}
.bx_filter_control_section .bx_filter_control_section__filter:hover {color: #fff;background: #ffc34f}
.bx_filter_control_section .bx_filter_control_section__filter:hover:after {background-position: -78px -331px}
.order_by_click .small_basket_hover_buy_go {border: 1px solid #ffc34f}
.zoom__text:hover {color: #fff;border: 1px solid #ffc34f;background: #ffc34f}
.mfeedback input[type="submit"] {	border: 1px solid #ffc34f}
#feedback_form input[type="submit"] {border: 1px solid #ffc34f}
.bx_ordercart_order_pay_center .checkout {border: 1px solid #ffc34f}
#ORDER_FORM .label input[type=radio]:checked + label::after {background: #ffc34f}
@media screen and (min-width: 769px) {
.section--list.section--list-info .catalog_section .item_element:hover {border: 1px solid #ffc34f}
}
.list-props-button:hover,.list-offer-button:hover {background: #ffc34f;color: #fff}
.success_fast_order {color: #ffc34f;font-weight: normal}